
.mainblock{
    background-repeat:no-repeat;
    margin: 0 auto;
    background-image: url(img/photo.jpg);
max-width:1366;
min-height: 100vh;
}

.topheader{

   
    Padding-top:45px;
    margin: 0 auto;
    width: 1028px;
   
    
    
}

.contacts span:hover{
    color: #F26522;
}
.img{
    float:left;
    width: 53px;
   
    margin:0;
}
.contacts a{
    text-decoration: none;;
}
.logo{
  float:left;
    width: 180px;
    
    padding: 0;
    margin: 0;
    
}
.logo a{
    text-decoration: none;
}

.logo span:hover{
    color: #F26522;
}
.milan{
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
   margin-left: 5px;


    color: #FFFFFF;
text-transform: uppercase;
}

.holidays{
    margin-left: 5px;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
   
    color: #FFFFFF;
    text-transform: uppercase;
}
.contacts{
   float:right;
   margin-top:8px;
    width: 230px;
    
  text-align: right;
    padding:0;

}
.contacts a{
    text-align:right;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color: #FFFFFF;

}
.allphotos{
    width: 1145px;

border: 5px white solid;
    margin:auto; 
    margin-top:15px;
    
}

.allphotos p{
    margin: 0 auto;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;

   margin-top:10px;
    text-align: center;

    color: #FFFFFF;

}
.allphotos a{
  
    text-decoration: none;
}


.firstphoto{
    margin-left:62px;
   float:left;  
  
    width: 300px;
   

}
.firstphoto p:hover{
    color: #F26522;
}
.secondphoto{
    float:left;
   
   margin-left:62px;
    width: 300px;
   
   
}
.secondphoto p:hover{
    color: #F26522;
}
.thirdphoto{
    float:left;
   
    margin-left:62px;
    width: 300px;
  
  
}
.thirdphoto p:hover{
   
        color: #F26522;
   
}
.fourthphoto{
    float:left;
    margin-left:62px;
    margin-top:30px;
    width: 300px;
  
 
}
.fourthphoto p:hover{
   
    color: #F26522;

}
.fifthphoto{
    float:left;
    margin-left:62px;
    width: 300px;
   
    margin-top:30px;
    
}
.fifthphoto p:hover{
    color: #f26522;
}
.sixthphoto{
    float:left;
    margin-left:62px;
    width: 300px;
    
    margin-top:30px;
}

.sixthphoto p:hover{
    color:#f26522;
}
.bottom{
    width:1366px;
}
.bottom p{
 float:right;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 21px;
 
    color: rgb(250, 250, 250);
}